
QGIS Application - Bug report #18932

Save as default style for raster reset symbology

2018-05-09 09:28 PM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:3.1(master) Regression?: Yes

Operating System: LInux mint 18.3 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26764

Description

with a raster categorized as singleband pseudocolor, if I try to save a style as default or save the qml the classification is resetted.

History

#1 - 2018-05-09 09:34 PM - Luca Lanteri

- File test.qml added

the previous qml is wrong. Use this one.

#2 - 2018-12-28 11:58 AM - Paolo Cavallini

Could you please check on current release?

Thanks.

#3 - 2018-12-28 02:51 PM - Giovanni Manghi

- Status changed from Open to Feedback

Paolo Cavallini wrote:

Could you please check on current release?

Thanks.

Please change status to "feedback" when needed.

#4 - 2019-01-10 09:57 PM - Luca Lanteri

It's now ok on 3.4.0

#5 - 2019-01-11 11:37 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

2025-06-08 1/2



Files

test.tif 12.7 KB 2018-05-09 Luca Lanteri

test.qml 1.82 KB 2018-05-09 Luca Lanteri

test.qml 1.35 KB 2018-05-09 Luca Lanteri
